.corps 
{
    width: 70%;
    margin: 4% auto auto 16%;
    text-align: left;
    padding-bottom: 5%;
}

.nom_categorie 
{
    padding: 170px 0px 0px;
    font-family: sans-serif;
    font-size: 2.5em;
    color: #969696;
    margin: auto auto auto 15%;
}

.h_line 
{
    border: 1px solid #969696;
    width: 70%;
    margin: auto auto auto 15%;
}

.portrait
{
    width: 30%;
    min-width: 200px;
    margin-right: 5%;
    margin-top: 85px;
    margin-bottom: 5%;    
}

.infos
{
    text-align: left;
    width: 100%;
    height: auto;
    display: inline;
}

.texte
{
    display: inline-block;
    width: 64%;
    max-width: 650px;
    text-align: left;
    vertical-align: top;
    font-family: sans-serif;
    color: black;
}

.texte p
{
    text-align: justify;
    -moz-hyphens: auto;
    hyphens:auto;
}

.boutons
{
    padding: 0;
    margin: 0;
    height: 37px;
    text-align: left;
    padding-top: 20px;
    padding-bottom: 20px;
}

.bouton1
{
    border: solid black 1px;
    font-family: sans-serif;
    font-size: .8em;
    color: white;
    text-decoration: none;
    padding: 8px 40px 8px 40px;
    background-color: black;
    margin: 0;
    line-height: 40px;
}

.bouton2
{
    border: solid black 1px;
    font-family: sans-serif;
    font-size: .8em;
    color: black;
    text-decoration: none;
    padding: 8px 40px 8px 40px;
    margin-left: -0.5em;   
    line-height: 40px;     
}


@media all and (max-width: 970px){
.portrait
{
    width: 64%;
    min-width: 200px;
    margin-right: 5%;
    margin-top: 5%;
    margin-bottom: 5%;    
}
.texte
{
    width: 100%;
}
}




